/*
 Theme Name:   Divi Child
 Theme URI:    http://hydewhiskey.com.au/Divi-child/
 Description:  Divi Child Theme
 Author:       Andrew Judd
 Author URI:   http://hydewhiskey.com.au
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  Divi-child
*/

/*AJ Note that setting page from Default to Blank Page removes all headers, including the secondary with social icons*/ 
/*AJ Header is not visible due to setting background colour transparent in Primary and Mobile*/ 

/*AJ added to remove menu from header*/
#et-top-navigation { display:none; }

/*AJ added to Elegant Themes footer*/
#footer-info {display:none;}

/*AJ added to display new icon*/
.et-social-instagram a:before { 
	content: '\e09a';
}

/*AJ added to give Bouncing Scroll-Down Arrow*/
.et_pb_fullwidth_header_scroll a {
-webkit-transform: translateZ(0px);
-moz-transform: translateZ(0px);
-ms-transform: translateZ(0px);
-o-transform: translateZ(0px);
transform: translateZ(0px);
}
 .et_pb_fullwidth_header_scroll .et-pb-icon {
-webkit-animation: et_bounce 1s infinite;
-moz-animation: et_bounce 1s infinite;
-ms-animation: et_bounce 1s infinite;
-o-animation: et_bounce 1s infinite;
animation: et_bounce 1s infinite;
}
 
@-webkit-keyframes et_bounce {
    0% {
        -webkit-transform: translateY(0);
    }
    40% {
        -webkit-transform: translateY(-15px);
    }
    100% {
        -webkit-transform: translateY(0px);
    }
}
@-moz-keyframes et_bounce {
    0% {
        -moz-transform: translateY(0);
    }
    40% {
        -moz-transform: translateY(-10px);
    }
    100% {
        -moz-transform: translateY(0px);
    }
}
@-ms-keyframes et_bounce {
    0% {
        -ms-transform: translateY(0);
    }
    40% {
        -ms-transform: translateY(-10px);
    }
    100% {
        -ms-transform: translateY(0px);
    }
}
@-o-keyframes et_bounce {
    0% {
        -o-transform: translateY(0);
    }
    40% {
        -o-transform: translateY(-10px);
    }
    100% {
        -o-transform: translateY(0px);
    }
}
@keyframes et_bounce {
    0% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-10px);
    }
    100% {
        transform: translateY(0px);
    }
}